@media all and (max-width: 1750px) {
	.tile-item .content {
	    padding: 2%;
	    max-width: 60%;
	}
}

@media all and (max-width: 1750px) {
	.tile-item.twitter .cont > span {
		font-size: 18px;
		line-height: 28px;
	}
}

@media all and (max-width: 1450px) {
	.tile-item .content {
	    padding: 2%;
	    max-width: 60%;
	}

	.tile-item .content h1 a {
	    font-size: 28px;
	}

	.tile-item .content h3 {
	    font-size: 12px;
	    line-height: 20px;
	    margin: 30px 0;
	}
	
	.tile-item.twitter .custom-next {
		right: 25px;
	}
	
	.tile-item.twitter .custom-prev {
		right: 50px;
	}
	
	.tile-item.twitter .custom-next, .tile-item.twitter .custom-prev {
		bottom: 30px;
	}
	
	.twitter-slide .cont {
		padding: 6% 0;
	}
	
	.tile-item.twitter .cont > span {
		font-size: 14px;
		line-height: 22px;
	}
	
	.twitter-slide .cont .date {
		bottom: -20px;
	}
}

@media all and (max-width: 1366px) {
	#main-nav .logo {
	    margin: 17px 0;
	}

	#top-menu ul li {
	    margin: 0 10px;
	}

	.book-donny {
	    padding: 15px 30px;
	}

	.tile-item .content h1 a {
	    font-size: 22px;
	}

	.tile-item .content h3 {
	    font-size: 11px;
	    line-height: 18px;
	    margin: 15px 0;
	}
}

@media all and (max-width: 1100px) {
	.menu-btn {
		display: block;
	}

	#tiles .tile-item {
		width: 100% !important;
		float: none;
		margin-bottom: 0;
	}

	.tile-item .content {
	    padding: 2%;
	    max-width: 65%;
	}

	.tile-item .content h1 a {
	    font-size: 34px;
	}

	.tile-item .content h3 {
	    font-size: 13px;
	    line-height: 22px;
	    margin: 40px 0;
	}

	.page-template-services .articles-holder {
		width: 100%;
	}
	.page-template-services .sidebar-holder{
		display: none;
	}
	.book-donny {
		padding: 15px 60px;
		float: left;
		margin-left: 50px;
		font-size: 16px;
		margin-top: 30px;
	}

	#top-menu ul li ul.sub-menu {
		position: static;
		width: 100%;
		border-top: 0 none;
	}

	#top-menu ul li .sub-menu li, #top-menu ul li .sub-menu li:last-child {
		width: 100%;
		padding: 10px 15px;
		line-height: 20px;
		margin-left: 50px;
	}

	li.menu-item-has-children.active > a{
		color: #888 !important;
	}

	#top-menu ul li a {
		line-height: 1.5em;
		float: left;
		width: 100%;
	}

	.book-form .form-content{
		overflow: hidden;
		overflow-y: scroll;
	}
	
	.tile-item.twitter .cont > span {
		font-size: 18px;
		line-height: 32px;
	}
	
	.twitter-slide .cont {
		padding: 10% 0;
	}
}

@media all and (max-width: 900px) {
	.s.bck-img {
		background-position: 30%;
	}

	#main-slider .s h1 {
		font-size: 44px;
		line-height: 40px;
	}

	#home-info {
	    padding: 35px 0;
	}

	#home-info h1 {
	    font-size: 22px;
	}

	#home-info h2 {
	    font-size: 13px;
	    line-height: 22px;
	    width: 100%;
	}

	.tile-item .content {
	    padding: 2%;
	    max-width: 60%;
	}

	.tile-item .content h1 a {
	    font-size: 28px;
	}

	.tile-item .content h3 {
	    font-size: 12px;
	    line-height: 20px;
	    margin: 28px 0;
	}

	#tiles .tile-item:nth-child(2) .padding-controller,
	#tiles .tile-item:nth-child(3) .padding-controller,
	#tiles .tile-item:nth-child(6) .padding-controller,
	#tiles .tile-item:nth-child(7) .padding-controller {
	    padding: 10px;
	    border-top: 2px solid #f6f6f6;
	    border-bottom: none;
	}

	.cont-info ul {
	    margin: 6px 60px;
	}
	
	.tile-item.twitter .custom-next, .tile-item.twitter .custom-prev {
		bottom: 15px;
	}
	
	.tile-item.twitter .custom-next {
		right: 15px;
	}
	
	.tile-item.twitter .custom-prev {
		right: 40px;
	}
}

@media all and (max-width: 768px) {

	#main-slider .s h1 {
		font-size: 37px;
		line-height: 35px;
	}
	#main-slider .s h2 {
		font-size: 20px;
		line-height: 35px;
	}

	.responsive-tester {
		display: none;
	}

	.page-template-services article.loop {
		width: 100%;
		margin-right: 0;
	}

	.book-form .form-content{
		top: 20px;
		transform: none;
	}
	.left_contact{
		width:100%;
	}
	.right_contact{
		width:100%;
	}
	
	.tile-item.twitter .cont > span {
		font-size: 14px;
		line-height: 22px;
	}
}

@media all and (max-width: 600px) {
	.tile-item .content {
		max-width: 100%;
	}

	#footer .hello,
	#footer .change {
		float: none;
		text-align: center;
	}

	#footer .hello {
		margin-bottom: 25px;
	}

	.tile-item.twitter .cont .ico-date,
	.tile-item.facebook .cont .ico-date,
	.tile-item.instagram .ico-date {
		left: 20px;
		bottom: 20px;
	}

	/* .tile-item.facebook .cont > span,
	.tile-item.twitter .cont > span {
		font-size: 18px;
		line-height: 25px;
	} */

	.tile-item.instagram .custom-next,
	.tile-item.instagram .custom-prev {
		bottom: 25px;
	}

	.tile-item.instagram .custom-next {
		right: 20px;
	}

	.tile-item.instagram .custom-prev {
		right: 50px;
	}
	#main-slider .s h1 {
		font-size: 33px;
		line-height: 35px;
	}
	#main-slider .s h2 {
		font-size: 18px;
		line-height: 35px;
	}
}
@media all and (max-width: 500px) {
	#main-slider .s .title-holder {
		display:none;
	}
}

@media all and (max-width: 450px) {
	/*.tile-item.facebook .cont > span,
	.tile-item.twitter .cont > span {
		font-size: 16px;
    		line-height: 20px;
	}*/
	#footer .social-links ul li{
		height: 30px;
		width: 35px;
	}
	.twitter-slide .cont {
	    padding: 5% 0 15% 0;
	}
}

@media all and (max-width: 415px) {
	#tiles .tile-item.facebook .padding-controller{
		margin-top:-176px!important;
	
	}
}
@media all and (min-width: 1101px) {
	#top-menu ul li.menu-item-has-children:hover:after, #top-menu ul li.menu-item-has-children.active:after {
		background: url(../images/icons/menu-arrow.png) no-repeat center bottom;
		content: "";
		background-size: 100% auto;
		position: absolute;
		bottom: 10px;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 20px;
		height: 10px;
	}

	#top-menu{
		height: auto !important;
	}
}